Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-17166 Generate sakai-2.6.1 release
  3. SAK-17181

Update entitybroker to 1.3.6.1; modify .externals, update any dependencies

    XMLWordPrintable

    Details

      Description

      In order to eliminate snapshot dependencies in 2.6.1, generate a entitybroker 1.3.6.1 release; update 2.6.1 .externals, master/pom.xml and any other entitybroker dependency references that specify a version.

        Gliffy Diagrams

          Zeplin

            Attachments

              Activity

                People

                Assignee:
                arwhyte Anthony Whyte
                Reporter:
                arwhyte Anthony Whyte
                Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    Git Integration